=== debian/control ===
Source: unity-webapps-googledocs
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: https://docs.google.com

Package: unity-webapps-googledocs
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: https://docs.google.com/*
XB-Ubuntu-Webapps-Name: GoogleDocs
XB-Ubuntu-Webapps-Domain: docs.google.com
Description: Unity Webapp for GoogleDocs
 GoogleDocs Webapp for Unity
